﻿<head>
    
    <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

<!-- Optional theme -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

<!-- Latest compiled and minified JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

<link href=".\style.css" rel="stylesheet"> 

</head>
<body>
    <div class="container size-A4">
        <p style="color:gray ;    text-align: right;">BM-PCBN.P09/KSAT</p>
        <div class="row">
            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6" style="text-align: center;">
                <h5>CÔNG TƯ ĐIỆN LỰC BẮC NINH</h5>
                <h5><b>ĐIỆN LỰC LƯƠNG TÀI</b></h5>
            </div>
            
            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                <h5><b>CỘNG HÒA XÃ HỘI CHỦ NGHĨA VIỆT NAM</b></h5>
                <h5 style="margin-left: 50px"><b>ĐỘC LẬP-TỰ DO-HANH PHÚC</b></h5>
            </div>
        </div>
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" style="text-align: center;">
                <h5><b>BẢNG DỰ TRÙ, QUYẾT ĐOÁN VẬT TƯ</b></h5>
                <h5>(DÙNG CHO NỘI BỘ)</h5>
            </div>
        <br>
        <div class="row">
            
            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6" >
                <p>Tên Khách hàng:.............................................................................</p>
                <p>Địa chỉ nơi sử dụng điện:................................................................</p>
            </div>
            
            <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4" style="text-align:right">
                <p>SĐT:.....................................</p>
            </div>
            
        </div>
        <div class="row"> 
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                <b>I.Vật tư trước công tơ do bên bán điện đầu tư</b><i>(khách hàng không phải trả tiền)</i>
            </div>
        </div>
        <div style="height:10px"></div>
        <div class="table-responsive">
            <table class="table CSSTable">
                <thead>
                    <tr style="text-align: center !important;">
                        <th>TT</th>
                        <th class="col-sm-3" style="white-space:nowrap;">Danh mục</th>
                        <th class="col-sm-2">Đơn vị tính</th>
                        <th class="col-sm-2" style="white-space:nowrap;">Chủng loại</th>
                        <th class="col-sm-2">Số lượng dự trù</th>
                        <th class="col-sm-2" >Số lượng quyết toán</th>
                        <th class="col-sm-2">Ghi Chú</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1</td>
                        <td >Công tơ đếm điện</td>
                        <td>Cái</td>
                        <td>CV 140 - 5(20) A</td>
                        <td>1</td>
                        <td>..........
                        </td>
                        <td>...................</td>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td >Công tơ đếm điện aaaaaaa</td>
                        <td>Cái</td>
                        <td>CV 140 - 5(20) A</td>
                        <td>1</td>
                        <td>..........
                        </td>
                        <td>...................</td>
                    </tr>
                    <tr>
                            <td>1</td>
                            <td >Công tơ đếm điện aaaaaaa</td>
                            <td>Cái</td>
                            <td>CV 140 - 5(20) A</td>
                            <td>1</td>
                            <td>..........
                            </td>
                            <td>...................</td>
                    </tr>
                    <tr>
                            <td>1</td>
                            <td >Công tơ đếm điện aaaaaaa</td>
                            <td>Cái</td>
                            <td>CV 140 - 5(20) A</td>
                            <td>1</td>
                            <td>..........
                            </td>
                            <td>...................</td>
                        </tr>
                </tbody>
            </table>
        </div>
        <div class="row"> 
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                    <b>II.Vật tư thu hồi để nộp kho</b><i>(Nếu có)</i>
                </div>
            </div>
            <div style="height:10px"></div>
            <div class="table-responsive">
                <table class="table CSSTable">
                    <thead>
                        <tr style="text-align: center !important;">
                            <th>TT</th>
                            <th class="col-sm-3" style="white-space:nowrap;">Danh mục</th>
                            <th class="col-sm-2">Đơn vị tính</th>
                            <th class="col-sm-3" style="white-space:nowrap;">Chủng loại</th>
                            <th class="col-sm-2" >Số lượng</th>
                            <th class="col-sm-2">Ghi Chú</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>1</td>
                            <td >Công tơ đếm điện</td>
                            <td>Cái</td>
                            <td>..........</td>
                            <td>..........</td>
                            <td>...................</td>
                        </tr>
                        <tr>
                            <td>1</td>
                            <td >Công tơ đếm điện</td>
                            <td>Cái</td>
                            <td>..........</td>
                            <td>..........</td>
                            <td>...................</td>
                        </tr>
                        <tr>
                                <td>1</td>
                                <td >Công tơ đếm điện</td>
                                <td>Cái</td>
                                <td>..........</td>
                                <td>..........</td>
                                <td>...................</td>
                        </tr>          
                    </tbody>
                </table>
        </div>
        <div class="row"> 
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                    <b>III.Nhận lắp đặt sau công tơ</b><i>(khách hàng thanh toán - nếu cón)</i>
                </div>
            </div>
            <div style="height:10px"></div>
            <div class="table-responsive">
                <table class="table CSSTable">
                    <thead>
                        <tr style="text-align: center !important;">
                            <th>TT</th>
                            <th class="col-sm-3" style="white-space:nowrap;">Danh mục</th>
                            <th class="col-sm-2">Đơn vị tính</th>
                            <th class="col-sm-2" style="white-space:nowrap;">Chủng loại</th>
                            <th class="col-sm-2">Số lượng </th>
                            <th class="col-sm-2" >Đơn giá(VND)</th>
                            <th class="col-sm-2">Thành tiền(chưa VAT)</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>1</td>
                            <td >Dây sau công tơ</td>
                            <td>m</td>
                            <td>Cu/XLPE/PVC-2M4</td>
                            <td>35</td>
                            <td>9152</td>
                            <td>320320</td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <p>Tổng cộng (cả thuế GTGT 10%): 352 VNĐ</p>
            <p><i>Tổng số tiền bằng chữ: Ba trăm năm mươi hai đồng chẵn</i></p>
            <div class="row">
                    <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8" style="padding-left: 70px;">
                        <h5 style="padding-left: 10px;"><i>Ngày 04/12/2015</i></h5>
                        <h5><b>Nhân viên khảo sát</b></h5>
                        <h5 style="padding-left: 5px;"><i>(Người lập dự trù)</i></h5>
                    </div>
                    
                    <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
                            <h5><i>Ngày ……/……/…………</i></h5>
                            <h5  style="padding-left: 21px;"><b>	TP KH-KT-ATt</b></h5>
                            <h5  style="padding-left: 30px;"><b>	duyệt dự trù</b></h5>
                    </div>
            </div>
            <br>
            <br>
            <br>
            <div class="row">
                    <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4" style="padding-left: 50px;">
                            <h5 style="padding-left: 5px;"><i>Ngày 04/12/2015</i></h5>
                            <h5><b>Người quyết toán</b></h5>
                        </div>
                        <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4" style="padding-left: 50px;">
                                <h5 style="padding-left: 10px;"><i>Ngày 04/12/2015</i></h5>
                                <h5 style="padding-left: 30px;"><b>Thủ kho</b></h5>
                        </div>
                        <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4" style="padding-left: 100px;">
                                    <h5 style="padding-left: 20px;"><b>	Giám đốc</b></h5>
                                    <h5><b>	Duyệt quyết toán</b></h5>
                        </div>
            </div>
            
    </div>
</body>
<footer>

</footer>